"00t-ip-TwH.ibShadowedToolTip" = "Live-Modus";
"1Mg-pb-JXp.ibShadowedToolTip" = "Autofokus";
"1Xt-HY-uBw.title" = "Documate 2.0";
"2nK-dY-ZMc.title" = "Bearbeiten";
"3Bm-tf-ncm.ibShadowedToolTip" = "Exportiere deine Zeichnung";
"3R6-Lx-fq7.ibShadowedToolTip" = "Füllfarbe";
"4HC-M6-jHH.ibShadowedToolTip" = "Flip horizontal";
"4sb-4s-VLi.title" = "Documate 2.0 beenden";
"5HY-Tz-KGK.ibShadowedToolTip" = "Pfeil";
"5kV-Vb-QxS.title" = "Über Documate 2.0";
"5ou-K1-KaT.ibShadowedToolTip" = "Zeichenmodus";
"6dH-ia-8iW.ibShadowedToolTip" = "Alles auswählen";
"98s-Uq-BBd.ibShadowedToolTip" = "Intervall-Timer-Aufnahme";
"9Fr-fK-5Ok.ibShadowedToolTip" = "Whiteboard";
"9SA-yf-aE8.ibShadowedToolTip" = "Seitenverhältnis";
"A0j-0z-CRe.title" = "Wiederherstellen";
"AM5-MI-VDN.ibShadowedToolTip" = "Vertikal spiegeln";
"AYu-sK-qS6.title" = "Hauptmenü";
"B6J-nc-D4s.ibShadowedToolTip" = "Neustart";
"Bd0-Pq-N41.title" = "Graustufen";
"Bvg-jv-XVE.ibShadowedToolTip" = "Rechteck";
"C4E-nH-Xmw.title" = "Intensität";
"EN4-zG-JBy.ibShadowedToolTip" = "Play / Pause";
"Ef5-kv-RD1.ibShadowedToolTip" = "Schnappschuss Ihrer Zeichnung";
"FMw-4b-fs4.title" = "invers";
"HoW-U7-Gkr.ibShadowedToolTip" = "Auswahl";
"Hyu-fL-Svu.title" = "invers";
"Iiv-up-qj6.ibShadowedToolTip" = "Tafel";
"Jd0-Ix-aZs.title" = "Foto";
"Kd2-mp-pUS.title" = "Zeige alles";
"LVH-vr-clz.title" = "Schneiden";
"MJQ-yR-YhY.ibShadowedToolTip" = "Standbild der Live-Ansicht";
"MNf-Ib-GBb.ibShadowedToolTip" = "Seitenverhältnis";
"NMo-om-nkz.title" = "Dienstleistungen";
"NTc-9z-vor.title" = "Auto";
"NsO-bf-I5f.ibShadowedToolTip" = "Breite";
"Nvt-kJ-GxR.ibShadowedToolTip" = "Aufnahme / Stop";
"O7Z-yE-LuM.ibShadowedToolTip" = "Wiederherstellen";
"Olw-nP-bQN.title" = "Documate 2.0 ausblenden";
"PaP-rg-Tck.ibShadowedToolTip" = "Bildsteuerung";
"Q0U-8d-VAV.ibShadowedToolTip" = "Drehen";
"QvC-M9-y7g.title" = "Documate 2.0";
"Sr9-Ol-s5j.ibShadowedToolTip" = "Schriftarten";
"T1e-EI-riC.ibShadowedToolTip" = "Datei öffnen";
"TNX-Nf-CZV.ibShadowedToolTip" = "Helligkeit";
"TTL-he-zMr.ibShadowedToolTip" = "Scan-Modus";
"Ub2-Eb-PeJ.ibShadowedToolTip" = "Helligkeit";
"UeF-S7-l41.ibShadowedToolTip" = "Zeige / Verberge Werkzeugleiste";
"VTY-sj-aZm.ibShadowedToolTip" = "Alles löschen";
"Vdr-fp-XzO.title" = "Andere ausblenden";
"WqB-lw-VEo.ibShadowedToolTip" = "Zoom Out";
"X5I-zm-qg3.title" = "Kontrast";
"XqE-ze-iYi.title" = "Bearbeiten";
"a7P-Vm-crK.ibShadowedToolTip" = "Stiftfarbe";
"alD-ID-H8W.ibShadowedToolTip" = "Bestätigen";
"bvp-xY-akd.ibShadowedToolTip" = "Volumen";
"cHz-BJ-IfN.ibShadowedToolTip" = "Volumen";
"eTd-kS-etD.ibShadowedToolTip" = "Weißabgleich";
"elP-l3-u0i.ibShadowedToolTip" = "Zoom In";
"eri-n4-5K7.ibShadowedToolTip" = "Rückgängig machen";
"ey5-aO-vcO.ibShadowedToolTip" = "Drehen";
"fIf-Y0-oiX.ibShadowedToolTip" = "Schnappschuss";
"gQK-wt-hyJ.ibShadowedToolTip" = "Geh zurück";
"hDA-Uf-iZB.ibShadowedToolTip" = "Über";
"hdF-Ha-bJv.ibShadowedToolTip" = "Linie";
"hz9-B4-Xy5.title" = "Dienstleistungen";
"iI6-wj-t5T.ibShadowedToolTip" = "Um 90 Grad drehen";
"id0-nM-GST.title" = "Effekt";
"iv3-ld-hK9.title" = "Schärfe";
"jiJ-1d-09p.title" = "Dokument";
"jxG-Uu-v6M.title" = "Alles auswählen";
"kQI-r5-Rme.title" = "Weißabgleich";
"ko1-e7-Ye3.ibShadowedToolTip" = "Nächster";
"ler-ut-LIH.title" = "Normal";
"lqW-xM-9jm.title" = "Kopieren";
"mTI-tT-4Z4.title" = "Radius";
"oPC-KG-SVn.ibShadowedToolTip" = "Geh zurück";
"oWC-AM-It9.title" = "Rückgängig machen";
"qK5-JY-tTs.ibShadowedToolTip" = "Duplizieren";
"rIj-Kg-o7C.ibShadowedToolTip" = "Importieren Sie eine Bilddatei";
"raF-HU-ZXB.title" = "Sättigung";
"rix-Gh-Qb4.ibShadowedToolTip" = "Text";
"rlK-GF-9GW.ibShadowedToolTip" = "Freihändig";
"sLx-ZL-FUC.ibShadowedToolTip" = "Bild verbessern";
"sQz-VZ-vtU.ibShadowedToolTip" = "OCR";
"tNI-rW-fbX.ibShadowedToolTip" = "Alles löschen oder Auswahlbereich löschen";
"tfg-oN-jLy.ibShadowedToolTip" = "Einstellungen";
"uQy-DD-JDr.title" = "Documate 2.0";
"upI-1v-Ifa.title" = "Individuell";
"vEA-vB-nkO.ibShadowedToolTip" = "Breite";
"vQ5-SE-a3b.ibShadowedToolTip" = "Laden Sie eine Bilddatei";
"vvo-0d-bhW.ibShadowedToolTip" = "Wiedergabemodus";
"wCr-tE-olk.ibShadowedToolTip" = "Ausschneiden";
"xrG-Mo-dmX.ibShadowedToolTip" = "Ellipse";
"yYT-eq-rbg.ibShadowedToolTip" = "Radiergummi";
"zMa-Q0-nmA.title" = "Helligkeit";
"zYO-he-CJU.title" = "Datei speichern";
"zlr-uF-yTw.title" = "Paste";
